Subject: RE: [lojban] Re: Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Wed, 8 Aug 2001 02:05:58 +0100

Evgeny:
> > Fukushima, Japan
> > 
> > fukucima.
> > fikicima.
> > fykycima.
> 
> I wonder why no one considered the variant {fukusima.}

In my case, because I didn't think carefully enough about it.

Pierre:
> The 'f' is also an allophone; it is a variant of 'h' which is 
> pronounced AIU as 'wh' before 'u' (compare English "who" and 
> "hoot"; the first sound is a different phoneme but is pronounced 
> identically). 

Actually, it's a voiceless bilabial fricative, IPA phi.

> Lojban, however, has lost 'h'
> as a consonant (it merged with 'x' and the sound is now used only between
> vowels as a voiceless glide). So what do we do with Japanese words beginning
> with 'h'?

I'd favour {xukusima} as the phonologically best representation of 
the Japanese.

--And.